<!DOCTYPE html>
<head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>To Do List</title>
   <link rel="stylesheet" href="../Bootstrap/css/bootstrap.css">
   <link rel="stylesheet" href="../Bootstrap/css/font-awesome.min.css">
   <link rel="stylesheet" href="css/list_to_do.css">
</head>
<body>
  <h1><span class="elems_num">You have <span id="count_elems">3</span><span id="tsk"> tasks:</span></span></h1>
  <ul class="List">
    <li><label class="elem"><div class="box fa fa-check"></div><span class="text"> Check e-mail </span></label></li>
    <li><label class="elem"><div class="box fa fa-check"></div><span class="text"> Make lasanga </span></label></li>
    <li><label class="elem"><div class="box fa fa-check"></div><span class="text"> Buy tickets </span></label></li>
  </ul>
  <form class="add_task" onsubmit="taskAdding()">
    <i class="fa fa-plus-square-o"></i>
    <input type="text" id="form" placeholder="Add a new task here">
  </form>
  <script src="js/list_to_do.js"></script>
</body>
</html>
